
body .container_btn,
body .button,
body .sun,
body .button span {
    position: absolute;
}
body .container_btn {
    position: relative;
    width: 200px;
    height: 50px;
}
body .container_btn:hover  .sun {
    top: -30px;
    transition: all 1s ease-in-out;
}
body .container_btn:hover .button {
    box-shadow: 0px 0px 36px #df002c;
    transition: all 1s ease-in-out;
}
body .container_btn .sun {
    width: 55px;
    height: 50px;
    left: 77px;
    top: 0px;
    background-image: url("../img/btn_bear.png");
    background-size: 100% 100%;
    z-index: 2;
    transition: all 1s ease-in-out;
}
body .container_btn .button {
    width: 200px;
    height: 50px;
    cursor: pointer;
    user-select: none;
    background: #ff5656;
    z-index: 3;
    transition: box-shadow 1s ease-in-out;
    border: none;
    border-radius: 30px;
}
body .container_btn .button span {
    text-align: center;
    font-size: 25px;
    line-height: 54px;
    width: 100%;
    margin: 0 auto;
    color:white;
}